Search found 4 matches

Go to advanced search

by xzcvczx
Fri Oct 26, 2018 1:53 pm
Forum: Install / Compile
Topic: Notice: minimum macOS version will be 10.12
Replies: 5
Views: 416

Re: Notice: minimum macOS version will be 10.12

well, i just tried brew tap freecad/freecad; brew install qtwebkit on a mojave machine and it installed fine so thats qt 5.11.2 and qtwebkit/5.212-72cfbd_3 nevermind that was from bottle, qtwebkit came from the 5.9.1 tarball available from qt.io, as that existed was not using git (seeing as 5.9 is ...
by xzcvczx
Fri Oct 26, 2018 12:18 pm
Forum: Install / Compile
Topic: incorrect/bad openssl paths in macOS freecad bundle
Replies: 0
Views: 136

incorrect/bad openssl paths in macOS freecad bundle

In the "official" 0.18 (and likely other) macOS freecad bundles Python 2.7.15 (default, Sep 18 2018, 20:26:51) [GCC 4.2.1 Compatible Apple LLVM 8.0.0 (clang-800.0.42.1)] on darwin Type 'help', 'copyright', 'credits' or 'license' for more information. >>> import ssl >>> ssl.get_default_verify_paths()...
by xzcvczx
Fri Oct 26, 2018 12:11 pm
Forum: Install / Compile
Topic: Notice: minimum macOS version will be 10.12
Replies: 5
Views: 416

Re: Notice: minimum macOS version will be 10.12

not sure if it is what is wanted but i have been able to build qtwebkit 5.9.1 (For qt 5.9.7) on mojave without any issues or needing to patch, (was not for freecad but for other applications so i am unsure if i was using all the options expected for freecad)
by xzcvczx
Sat Nov 04, 2017 12:19 am
Forum: Help on using FreeCAD
Topic: How create sketch from imported dxf file.
Replies: 10
Views: 2949

Re: How create sketch from imported dxf file.

can you confirm the method works for you in 0.17? after having issues in 0.17 i tried this method in 0.16 and it works but i can't get it to work in 0.17 i get the same issue with empty sketches

thanks

Go to advanced search